Cloady Docs
API ReferenceEndpointsAccount

List the authenticated user's API tokens

GET
/api/me/tokens
AuthorizationBearer <token>

Personal API token (cldy_…)

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/api/me/tokens"
{  "tokens": [    {      "id": "string",      "name": "string",      "scope": "full",      "prefix": "string",      "workspaceId": "string",      "lastUsedAt": "string",      "expiresAt": "string",      "createdAt": "string"    }  ]}